Subject: Re: Audits
From: Kaeiara Blythe Delfino <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Arjun LSM AJ <[email-masked]>, Ashish Dabral <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sat, 2 Nov 2019 01:20:16 +0800

Hello Madame,

I didn't handle this chat and on the 30th i wasn't log in on TXT at
10:30IST.

<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

On Sat, Nov 2, 2019 at 1:11 AM Deeksha Dadu <[email-masked]>
wrote:

> I am not sure how Rama checks these but if he found it, it is for sure
> that it got missed. Who was loved in on txt nation on 30th?
>
> @ Rama: can you please help them understand where in dashboard they can
> see this missed chat
>
> Sent from my iPhone
>
> On 1 Nov 2019, at 22:16, Arjun Hurry <[email-masked]> wrote:
>
> Hi Deeksha,
>
> I just checked, my login doesn't show any missed chats from the 30th in
> the chat dashboard.
>
> -AJ
>
> ------------------------------
> *From: *"Deeksha" <[email-masked]>
> *To: *"kaeiarablythedelfino" <[email-masked]>, "arjun
> hurry" <[email-masked]>
> *Cc: *"Ashish Dabral" <[email-masked]>
> *Sent: *Friday, November 1, 2019 11:35:07 AM
> *Subject: *Fwd: Audits
>
> Hi,
>
> Which one of you is responsible for this??
>
> Sent from my iPhone
>
> Begin forwarded message:
>
> *From:* "Vodka Bunny!!" <[email-masked]>
> *Date:* 1 November 2019 at 11:13:10 GMT+5:30
> *To:* Deeksha Dadu <[email-masked]>
> *Cc:* Ashish Dabral <[email-masked]>
> *Subject:* *Audits*
>
> Hi Mam,
>
>
> Please see audits from 30th Oct
>
> *TXT*
>
>
> *Agent : Night shift agents (happened around 10:30 PM IST) Feedback :
> Missed chat. Agent didnt respond for about 11 mins*
>
> Jack Hello 4:26:38
> Visitor left the page or the chat session was ended. 4:37:27
> ======================================================
>
>
> Thanks
> Rama
>
>
>